<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20110511</CreaDate><CreaTime>17333500</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{CBC3C34A-043C-43B0-AB80-3C558167BA47}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\ANTONIO1\D$\SIGAP\PARTE1\UNIDAD3\DATOS\denpob2006ha</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\ANTONIO1\D$\SIGAP\PARTE1\UNIDAD3\DATOS\denpob2006ha</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\cartodigi2\Reequilibrio\Archi_deri\01_Densidad poblacion\denpob2006ha</srcused><procdate Sync="TRUE">20110511</procdate><proctime Sync="TRUE">17333500</proctime></procstep></lineage></dataqual></metadata>
